package com.ejweb.modules.front.sso.entity;

import com.ejweb.core.persistence.DataEntity;

/**
 * Created by zhangzn on 2017/09/13.
 */
public class SsoEntity extends DataEntity<SsoEntity> {
    private String username;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}
